Subject: RE: June 2001 Blue Dolphin
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 11:53:59 -0700 (PDT)

Darren,

Thank you for such a prompt response. When looking in the Volume Management, I saw volume scheduled in ENA and ENA Upstream.  I actualized in ENA  and I heard that Blue Dolphin will go to upstream starting July production month.  Could you confirm which entity for the month of June?  

Thanks!

Antoinette

 -----Original Message-----
From: 	Farmer, Daren J.  
Sent:	Monday, July 30, 2001 3:20 PM
To:	Beale, Antoinette
Subject:	FW: June 2001 Blue Dolphin

Antoinette, 

I spoke with Nelson Ferries today.  We are responsible for the transport fees on Blue Dolphin for June.  I have pathed the volumes in Unify.  Please look into this and let me know if you have any questions.  Additionally, I input the purchase and sale deals that were not in the system.  Can you please inform the appropriate person in settlements to handle those deals?

Thanks.

D

 -----Original Message-----
From: 	Smith, George F.  
Sent:	Friday, July 27, 2001 2:15 PM
To:	Farmer, Daren J.
Subject:	FW: June 2001 Blue Dolphin

	Darren, You may want to give Antoinette a call>
 -----Original Message-----
From: 	Beale, Antoinette  
Sent:	Friday, July 27, 2001 2:04 PM
To:	Smith, George F.
Cc:	Beale, Antoinette
Subject:	June 2001 Blue Dolphin

George,

I just wanted to touch base with you on the status of  June 2001 Blue Dolphin. You stated on Tuesday that Enron was not responsible for June.  Could you update me on any information you have acquired?

Thanks!

Antoinette